station_title:
  namespace: "Organisms/TM - Stations"
  use: "@organisms/tm-stations/station-title/station-title.twig"
  label: Station Title
  description: Station Title
  libraries:
    - station_title_lib:
        css:
          component:
            ../styles/station-title.css: { weight: 10 }

  fields:
    station:
      type: text
      label: Station
      description: The Station text
      preview: "Colchester (COL)"
    address:
      type: object
      label: Address
      description: Address
      preview:
        - "Colchester [North] station"
        - "Station Approach Road"
        - "Colchester"
        - "Essex"
        - "CO1 1XD"

